[ubuntu/groovy-proposed] libvorbis 1.3.7-1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Tue Oct 6 09:54:08 UTC 2020


libvorbis (1.3.7-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Petter Reinholdtsen ]
  * Include upstream status in all patches.

  [ Balint Reczey ]
  * debian/gitlab-ci.yml: Add minimal Salsa CI configuration

  [ Olivier Tilloy ]
  * Change autopkgtest dependency on pysycache-i18n (Closes: #963082)

  [ Dennis Braun ]
  * New upstream version 1.3.7
  * Update patchset
  * Add me as uploader
  * Bump dh-compat to 13
  * Bump S-V to 4.5.0
  * Set RRR: no
  * Update copyright years

  [ Sebastian Ramacher ]
  * Do not install .la files (Closes: #955786)
    Thanks to Pino Toscano
  * Make autopkgtests cross-test-friendly (Closes: #946478)
    Thanks to Steve Langasek

Date: 2020-09-27 22:38:30.080454+00:00
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/+source/libvorbis/1.3.7-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list